﻿body{
    font-size: 16px;
    font-family: 'Open Sans', sans-serif;
    color: #333;
}

a:hover,a:active,a:focus{
    text-decoration: none;
}

.no-padding{
    padding-left: 0;
    padding-right: 0;
}

#output{
    color: #fff;
    margin-top: 1px;
}
/*HEADER*/
.ac1-headtopbg1 {
    background: #00527c;
    padding-top: 5px;
    padding-bottom: 5px;
    border-bottom: 1px solid #016696;
}

.ac1-hdtopwhatsapp1{
    margin-bottom: 0;
    font-size: 18px;
}

.ac1-hdtopwhatsapp1 a{
    color: #ffffff;
    transition: all ease 500ms;
}

.ac1-hdtopwhatsapp1 a i{
    color: #ff8d39;
}

.ac1-hdtoppphone1{
    text-align: right;
    margin-bottom: 0;
    font-size: 18px;
}

.ac1-hdtoppphone1 a{
    color: #ffffff;
    transition: all ease 500ms;
}

.ac1-hdtoppphone1 a i{
    color: #ff8d39;
}

.ac1-hdtopwhatsapp1 a:hover,
.ac1-hdtoppphone1 a:hover{
    color: #ff8d39;
}

.ac1-righmegusta1{
    text-align: right;
}
/*MENU*/
.ac1-logotipe {
    width: 100%;
    max-width: 120px;
    transition: all ease 400ms;
}

.ac1-menuhref1{
    margin-top: 10px!important;
    margin-bottom: 10px!important;
    transition: all ease 400ms;
}

@media (min-width: 992px){
    .ac1-menuhref1>li+li{
        border-left: 1px solid #c6c7c9;
    }    
}

.ac1-menuredtop1{
    margin-top: 16px!important;
}

.ac1-menuredtop1>li+li{
    margin-left: 5px;
}

.ac1-menuredtop1>li>a{
    font-size: 18px;
    background: #1f1f1f;
    border-radius: 5px;
    width: 35px;
    height: 35px;
    line-height: 32px;
    padding: 0!important;
    text-align: center;
}

.ac1-menuredtop1>li>a.ag-fb1{
    background: #3d57a3;
    border: 2px solid transparent;
    color: #fff;
    transition: all ease 500ms;
}

.ac1-menuredtop1>li>a.ag-fb1:hover{
    background: transparent;
    border: 2px solid #3d57a3;
    color: #3d57a3;
}

.ac1-menuredtop1>li>a.ag-tw1{
    background: #1da1f2;
    border: 2px solid transparent;
    color: #fff;
    transition: all ease 500ms;
}

.ac1-menuredtop1>li>a.ag-tw1:hover{
    background: transparent;
    border: 2px solid #1da1f2;
    color: #1da1f2;
}

.ac1-menuredtop1>li>a.ag-yt1{
    background: #d62424;
    border: 2px solid transparent;
    color: #fff;
    transition: all ease 500ms;
}

.ac1-menuredtop1>li>a.ag-yt1:hover{
    background: transparent;
    border: 2px solid #d62424;
    color: #d62424;
}

.ac1-menuredtop1>li>a.ag-in1{
    background: #375989;
    border: 2px solid transparent;
    color: #fff;
    transition: all ease 500ms;
}

.ac1-menuredtop1>li>a.ag-in1:hover{
    background: transparent;
    border: 2px solid #375989;
    color: #375989;
}

.ac1-menuredtop1>li>a.ag-mail1{
    background: #ff8d39;
    border: 2px solid transparent;
    color: #fff;
    transition: all ease 500ms;
}

.ac1-menuredtop1>li>a.ag-mail1:hover{
    background: transparent;
    border: 2px solid #ff8d39;
    color: #ff8d39;
}

.ac1-menu1{
    padding-top: 5px;
    padding-bottom: 5px;
}

.menu-fixed {
    position: fixed!important;
    z-index: 100;
    top: 0;
    width: 100%;
    box-shadow: 0px 4px 3px rgba(0, 0, 0, 0.24) !important;
    opacity: 0.95;
    border-bottom: 2px solid #0d98e1;
    background: #fff;
    transition: all ease 400ms;
}

.menu-fixed .ac1-logotipe {
    width: 100%;
    max-width: 70px;
    transition: all ease 400ms;
}

.menu-fixed .ac1-menuhref1 {
    margin-top: 5px!important;
    margin-bottom: 5px!important;
}

.menu-fixed .ac1-menuredtop1 {
    margin-top: 14px!important;
}

.menu-fixed .ac1-menu1 {
    padding-top: 0px;
    padding-bottom: 0px;
}

.ac1-menuhref1>li>a{
    color: #8c8d90!important;
    font-weight: 700!important;
    transition: all ease 500ms;
    text-transform: uppercase;
}

.ac1-menuhref1>li>a:hover{
    color: #00527c!important;
}

/* Underline From Center */
.ac1-from-center {
  display: inline-block;
  vertical-align: middle;
  -webkit-transform: perspective(1px) translateZ(0);
  transform: perspective(1px) translateZ(0);
  box-shadow: 0 0 1px transparent;
  position: relative;
  overflow: hidden;
}
.ac1-from-center:before {
  content: "";
  position: absolute;
  z-index: -1;
  left: 50%;
  right: 50%;
  bottom: 0;
  background: #f58634;
  height: 4px;
  -webkit-transition-property: left, right;
  transition-property: left, right;
  -webkit-transition-duration: 0.3s;
  transition-duration: 0.3s;
  -webkit-transition-timing-function: ease-out;
  transition-timing-function: ease-out;
}
.ac1-from-center:hover:before, .ac1-from-center:focus:before, .ac1-from-center:active:before {
  left: 0;
  right: 0;
}

/*REDES SOCIALES MOBILE*/
@media (min-width: 993px){
    .ac1-redtopcntain1{
        display: none;
    }
}
@media (max-width: 992px){
    .ac1-redtopcntain1{
        position: fixed;
        bottom: 0;
        width: 100%;
        z-index: 1;
    }
    .ac1-redesocialtop1{
        padding-left: 0;
        list-style: none;
        margin-bottom: 0;
        box-shadow: 0px 0px 12px 0px #000;
    }

    .ac1-redesocialtop1>li{
        display: inline-block;
        padding-left: 0;
        padding-right: 0;
    }

    .ac1-redesocialtop1>li>a{
        display: block;
        text-align: center;
        padding: 6px 0;
        color: #fff;
        font-size: 27px;
        transition: all ease 500ms;
    }

    .ac1-redesocialtop1>li>a.ac1-tpfb1m{
        background: #3d57a3;
    }

    .ac1-redesocialtop1>li>a.ac1-tpfb1m:hover{
        background: #344b8c;
    }

    .ac1-redesocialtop1>li>a.ac1-tptw1m{
        background: #1da1f2;
    }

    .ac1-redesocialtop1>li>a.ac1-tptw1m:hover{
        background: #1b89ce;
    }

    .ac1-redesocialtop1>li>a.ac1-tpwsp1m{
        background: #25d366;
    }

    .ac1-redesocialtop1>li>a.ac1-tpwsp1m:hover{
        background: #21b157;
    }

}


/* BOOTSTRAP */
@media (min-width: 1024px){
    nav.navbar.bootsnav ul.nav > li > a {
        padding: 15px 35px;
        font-weight: 600;
    }
}
/* SLIDER */
.sectit-slider{
    position: relative;
    overflow: hidden;
}
/* SECT 2 */
.sect2-bgalltod1{
    padding-top: 40px;
    padding-bottom: 30px;
    background: #f6f6f6;
    position: relative;
}

.acs1-svbox1 {
    width: 100%;
    margin: 0 auto;
    /*    overflow: hidden;*/
    display: -webkit-flex;
    display: flex;
    -webkit-flex-flow: row wrap;
    flex-flow: row wrap;
    padding: 0;
    margin-top: 10px;
    font-size: 0;
}
.acs1-svbox1>li {
    position: relative;
    width: 33.33%;
    float: left;
    padding: 0px;
    display: -webkit-flex;
    display: flex;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    -webkit-transition: width 0.3s ease-out;
    transition: width 0.3s ease-out;
    margin-bottom: 15px;
    padding-left: 7px;
    padding-right: 7px;
}

.acs1-svbox1>li>a.circlicon1{
    display: block;
    position: relative;
    width: 100%;
    -webkit-transition: box-shadow .2s ease-in-out;
    -moz-transition: box-shadow .2s ease-in-out;
    -ms-transition: box-shadow .2s ease-in-out;
    -o-transition: box-shadow .2s ease-in-out;
    transition: box-shadow .2s ease-in-out;
}

.acs1-svbox1>li .boxgs1 {
    width: 100%;
    position: relative;
    overflow: hidden;
    padding-bottom: 0px;
    padding: 5px;
    text-align: center;
}

.acs1-svbximg1{
    position: relative;
    transition: .5s;
    width: 160px;
    height: 160px;
    font-size: 60px;
    line-height: 150px;
    display: inline-block;
    border-radius: 50%;
    background: #00527c;
    /*box-shadow: 3px 4px 5px 0px rgba(0,0,0,0.11);*/
    z-index: 1;
    text-align: center;
}

.acs1-svbox1>li .boxgs1>.acs1-svbximg1 img{
    width: 100%;
    max-width: 80px;
}

.acs1-svbox1>li .boxgs1:hover>.acs1-svbximg1{
    background-color: #178bca;
}
.acs1-svbox1>li .boxgs1 h3{
    color: #5a5a5a;
    font-size: 21px;
    font-weight: 700;
    margin: 0 0 20px;
    text-align: center;
    margin-top: 20px;
    text-transform: uppercase;
}

.acs1-svbox1>li .boxgs1 {
    font-size: 16px;
}

.acs1-svbox1>li .boxgs1:hover p{
    color: #232323;
}

.acs1-svbox1>li>a .acs1-sviright1{
    bottom: 22px;
    color: #448aff;
    position: absolute;
    right: 22px;
}

.acs1-svbox1>li>a:hover .acs1-svbximg1 img{
    filter: url('#grayscale')!important; /* Versión SVG para IE10, Chrome 17, FF3.5, Safari 5.2 and Opera 11.6 */
    -webkit-filter: grayscale(100%)!important;
    -moz-filter: grayscale(100%)!important;
    -ms-filter: grayscale(100%)!important;
    -o-filter: grayscale(100%)!important;
    filter: grayscale(100%)!important; /* Para cuando es estándar funcione en todos */
    filter: Gray()!important; /* IE4-8 and 9 */

}

.acs1-svbox1>li>a:hover{
    color: #a3a3a3;
}

.acs1-svbox1>li>a:hover .acs1-sviright1{
    color: #ea4335;
}

@media (max-width: 992px){
    .acs1-svbox1>li{
        width: 50%;
    }
}

@media (max-width: 767px){
    .acs1-svbox1>li{
        width: 50%;
        margin-bottom: 20px;
    }
}

@media (max-width: 450px){
    .acs1-svbox1>li{
        width: 100%;
        margin-bottom: 20px;
    }
}
/* SECT 3*/
.s4-sectbgall1{
    padding-top: 50px;
    padding-bottom: 50px;
    position: relative;
    background: #ffffff;
}
.s4-title11{
    margin-top: 0;
    font-size: 22px;
    font-weight: 700;
    margin-bottom: 20px;
    color: #0093e1;
    text-transform: uppercase;
}

.s4-title11 a{
    color: #0093e1;
    transition: all ease 500ms;
}

.s4-title11 a:hover {
    color: #000;
}

.noticia-1img img{
    width: 100%;
    max-width: 500px;
    display: block;
    margin-left: auto;
    margin-right: auto;
}

.btn-re1ct1 {
    color: #fff;
    background-color: #00527c;
    border: 2px solid #00527c;
    /* text-transform: uppercase; */
    border-radius: 0;
    padding: 10px 20px;
    font-size: 16px;
    font-weight: bold;
    transition: all ease 0.5s;
    margin-top: 20px;
    margin-bottom: 20px;
}

.btn-re1ct1:hover, .btn-re1ct1:active, .btn-re1ct1:focus {
    color: rgb(1, 147, 224);
    border-color: rgb(1, 147, 224);
    background: transparent;
}

/*GOOGLE MAPS*/
.maps iframe{
    width: 100%;
    pointer-events: none;
}

/*CONTACTO*/
.cn1-contactbg12{
    background: #f6f6f6;
    padding-top: 70px;
    padding-bottom: 60px;
}

.cn1-textpri1{
    width: 100%;
    max-width: 850px;
    margin-left: auto;
    margin-right: auto;
    display: block;
    text-align: center;
    font-size: 24px;
    font-weight: 600;
    margin-bottom: 35px;
}

.cn1-section1-1{
    padding-top: 60px;
    padding-bottom: 60px;
    background: #f0f0f0;
    position: relative;
}

.cn1-titq1{
    text-align: center;
    color: #232323;
    margin-top: 0;
    padding-bottom: 20px;
    font-weight: 700;
    
}

.cn1-list1{
    padding-left: 0;
    list-style: none;
    margin-top: 60px;
    margin-bottom: 60px;
}

.cn1-direction1 h3 {
    font-size: 16px;
    color: #0193e0;
    line-height: 22px;
    text-transform: uppercase;
    font-weight: bold;
    padding: 0;
    margin: 0 0 15px 0;
    position: relative;
}

.cn1-direction1 h3:before {
    display: inline-block;
    font: normal normal normal 14px/1 FontAwesome;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    transform: translate(0,0);
    content: "\f015";
    font-size: 27px;
    border: solid 2px #0193e0;
    border-radius: 50%;
    text-align: center;
    vertical-align: middle;
    margin-right: 7px;
    line-height: 54px;
    width: 54px;
    height: 54px;
}

.cn1-fono1 {
    overflow: hidden;
    font-size: 24px;
    margin-bottom: 10px;
}

.cn1-fono1 h3 {
    font-size: 16px;
    color: #0193e0;
    line-height: 22px;
    text-transform: uppercase;
    font-weight: bold;
    padding: 0;
    margin: 0 0 15px 0;
    position: relative;
    float: left;
}

.cn1-fono1 h3:before {
    display: inline-block;
    font: normal normal normal 14px/1 FontAwesome;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    transform: translate(0,0);
    content: "\f095";
    font-size: 27px;
    border: solid 2px #0193e0;
    border-radius: 50%;
    text-align: center;
    vertical-align: middle;
    margin-right: 7px;
    line-height: 54px;
    width: 54px;
    height: 54px;
}

.cn1-fono1 div {
    float: right;
    padding: 8px 48px 0 10px;
    line-height: 1.4em;
}

.cn1-fono1 div span {
    display: block;
}

.cn1-mov1 {
    overflow: hidden;
    font-size: 24px;
}

.cn1-mov1 h3 {
    font-size: 16px;
    color: #0193e0;
    line-height: 22px;
    text-transform: uppercase;
    font-weight: bold;
    padding: 0;
    margin: 0 0 15px 0;
    position: relative;
    float: left;
}

.cn1-mov1 h3:before {
    display: inline-block;
    font: normal normal normal 14px/1 FontAwesome;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    transform: translate(0,0);
    content: "\f10b";
    font-size: 27px;
    border: solid 2px #0193e0;
    border-radius: 50%;
    text-align: center;
    vertical-align: middle;
    margin-right: 7px;
    line-height: 54px;
    width: 54px;
    height: 54px;
}

.cn1-mov1 div {
    float: right;
    padding: 8px 53px 0 10px;
    line-height: 1.4em;
}

.cn1-mov1 div span {
    display: block;
}

.cn1-email1 h3 {
    font-size: 16px;
    color: #0193e0;
    line-height: 22px;
    text-transform: uppercase;
    font-weight: bold;
    padding: 0;
    margin: 0 0 15px 0;
    position: relative;
    float: left;
    padding-right: 10px;
}

.cn1-email1 h3:before {
    display: inline-block;
    font: normal normal normal 14px/1 FontAwesome;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    transform: translate(0,0);
    content: "\f2b7";
    font-size: 27px;
    border: solid 2px #0193e0;
    border-radius: 50%;
    text-align: center;
    vertical-align: middle;
    margin-right: 7px;
    line-height: 48px;
    width: 54px;
    height: 54px;
}

.cn1-email1 a {
    text-decoration: underline;
    display: inline-block;
    margin: 12px 0 0;
    -webkit-transition: all,0.2s,ease-in-out;
    -o-transition: all,0.2s,ease-in-out;
    transition: all,0.2s,ease-in-out;
    color: #333;
}

/* PUBLICIDAD */ 
.img-publicite1 img{
    width: 100%;
    display: block;
    margin-left: auto;
    margin-right: auto;
}

/* FORM CONTACTO */
.hmfrmcontac{
    margin-top: 30px;
}
.gs1-selectfrm:focus+.gs1-frmIcon,.gs1-inpfrm:focus+.gs1-frmIcon,.gs1-txtareafrm:focus+.gs1-frmIcon {
    color: #f58634;
}
.gs1-frmCnt{
    position: relative;
}
.gs1-intrcntac label{
    font-size: 16px;
    color: #FF7B37;
}
.gs1-selectfrm,.gs1-inpfrm{
    padding-left: 2%;
    padding-right: 2%;
}
.gs1-inpfrm{
    background: #f6f6f6;
    border: 1px solid #dfdfdf;
    border-radius: 0;
    box-sizing: border-box;
    display: block;
    padding: 0.45em 0.5em 0.55em;
    -webkit-appearance: none;
    width: 100%;
    padding-left: 2.8em;
    color: #000;
    height: 45px;
    font-size: 16px;
    border-bottom: 2px solid #f58634;
}
.gs1-inpfrm::-webkit-input-placeholder {color: #ababab;}
.gs1-inpfrm:-moz-placeholder {color: #ababab;}
.gs1-inpfrm::-moz-placeholder {color: #ababab;}
.gs1-inpfrm:-ms-input-placeholder {color: #ababab;}

.gs1-txtareafrm::-webkit-input-placeholder {color: #ababab;}
.gs1-txtareafrm:-moz-placeholder {color: #ababab;}
.gs1-txtareafrm::-moz-placeholder {color: #ababab;}
.gs1-txtareafrm:-ms-input-placeholder {color: #ababab;}

.gs1-selectfrm{
    background: #2E9FAD;
    border: 1px solid #ffffff;
    border-radius: 2px;
    box-sizing: border-box;
    display: block;
    width: 100%;
    color: #FFFFFF;
    height: 45px;
    font-size: 16px;
}
.gs1-frmIcon{
    bottom: 0;
    color: rgb(0, 82, 124);
    font-size: 24px;
    left: 0.375rem;
    line-height: 1.5;
    pointer-events: none;
    position: absolute;
    text-align: center;
    width: 1.5em;
    padding: 5px;
    top: 0;
}
.gs1-txtareafrm{
    background: #f6f6f6;
    border: 1px solid #dfdfdf;
    border-bottom: 2px solid #f58634;
    border-radius: 0;
    box-sizing: border-box;
    display: block;
    -webkit-appearance: none;
    width: 100%;
    font-size: 16px;
    color: #000000;
    padding: 0.45em 0.5em 0.55em;
    padding-left: 2.8em;
    max-height: 198px;
}
.gs1-selectfrm:focus,.gs1-inpfrm:focus, .gs1-txtareafrm:focus{
    border-color: #dfdfdf;
    border-bottom: 2px solid rgb(0, 82, 124);
    outline: 0;
}

.frmbtnflt{
    padding: 10px 25px;
    background: #212121;
    color: #fff;
    text-transform: uppercase;
    font-weight: bold;
    font-size: 16px;
    transition: all ease 0.5s;
}

.frmbtnflt:hover{
    color: #fff;
    background: #0193e0;
}

/* NOSOTROS */
.n1-bghd1 {
    background-image: url(../../../public/img/fondo/tecso_1.jpg);
    background-position: 50% 50%;
    background-size: cover;
    padding: 20px 0 25px;
}

.logotipe-fond111{
    width: 100%;
    max-width: 190px;
    display: block;
    margin-left: auto;
    margin-right: auto;
}

.logotipe-fond111 img{
    width: 100%;
}

.n1-titlebg1 {
    color: #fff;
    margin: 1.3rem 0;
    letter-spacing: -2px;
    text-align: center;
    font-size: 62px;
    font-weight: 400;
}

.n1-subtitle2 {
    margin: 0;
    padding: 7px 45px;
    display: inline-block;
    box-shadow: 16px 16px 18px rgba(0,0,0,0.4);
    background: #00527c;
}

.n1-subtitle2 h2 {
    margin: 0;
    color: #fff;
    font-size: 36px;
    font-weight: 700;
    text-transform: uppercase;
}

.eto-secwe {
    padding-top: 60px;
    padding-bottom: 60px;
}

.eo-titwe {
    color: #000;
    font-size: 40px;
    text-align: center;
}

.eo-titwe b {
    color: #00527c;
}

.hr-balor{
    width: 90px;
    border-top: 3px solid #f58634;
    margin-bottom: 50px;
}

.eotext-top {
    text-align: left;
    width: 100%;
    max-width: 1000px;
    margin-left: auto;
    margin-right: auto;
}

.extvis-misio1{
margin-top: 30px;
    margin-bottom: 25px;
    font-weight: 700;
    font-size: 24px;
    color: #f58634;
    padding-bottom: 15px;
    border-bottom: 1px solid #00527c;
}

.figureimg-we1{
    width: 100%;
    max-width: 600px;
    margin-left: auto;
    margin-right: auto;
    padding: 5px;
    background: #fff;
    border: 5px solid #f58634;
    border-radius: 5px;
    box-shadow: 0px 4px 8px -3px rgb(0, 0, 0);
    margin-top: 5px;
}

@media (max-width: 992px){
.figureimg-we1{
margin-top: 30px;
}
}
/* CLIENTES */
.clie1-svbox1 {
    width: 100%;
    margin: 0 auto;
    /*    overflow: hidden;*/
    display: -webkit-flex;
    display: flex;
    -webkit-flex-flow: row wrap;
    flex-flow: row wrap;
    padding: 0;
    margin-top: 10px;
}
.clie1-svbox1>li {
    position: relative;
    width: 33.33%;
    float: left;
    padding: 0px;
    display: -webkit-flex;
    display: flex;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    -webkit-transition: width 0.3s ease-out;
    transition: width 0.3s ease-out;
    margin-bottom: 0px;
    padding-left: 7px;
    padding-right: 7px;
    margin-bottom: 20px;
}

.clie1-svbox1>li>div{
    background: #fff;
    color: #a3a3a3;
    display: block;
    position: relative;
    width: 100%;
    padding-bottom: 60px;
    -webkit-transition: box-shadow .2s ease-in-out;
    -moz-transition: box-shadow .2s ease-in-out;
    -ms-transition: box-shadow .2s ease-in-out;
    -o-transition: box-shadow .2s ease-in-out;
    transition: box-shadow .2s ease-in-out;
    border: 1px solid #f58634;
    border-top: 10px solid #f58634;
}

.clie1-svbox1>li .boxgs1 {
    width: 100%;
    position: relative;
    background-color: #ffffff;
    overflow: hidden;
    padding-bottom: 0px;
    padding: 30px;
}

.clie1-svbximg1{
    width: 100%;
    max-width: 260px;
    display: block;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 35px;
}

.clie1-svbox1>li .boxgs1>.clie1-svbximg1 img{
    width: 100%;
    max-width: 260px;
    height: auto;
    -webkit-filter: grayscale(0%);
    -moz-filter: grayscale(0%);
    -ms-filter: grayscale(0%);
    -o-filter: grayscale(0%);
    filter: none;
}

.clie1-svbox1>li .boxgs1 h3{
    font-size: 21px;
    font-weight: bold;
    text-align: center;
    color: #333333;
    font-family: 'Oswald', sans-serif;
    margin: 0 0 20px;
}

.clie1-svbox1>li .boxgs1 p{
    font-size: 15px;
    color: #888;
}

.clie1-svbox1>li>div .clie1-sviright1{
    bottom: 22px;
    color: #448aff;
    position: absolute;
    right: 22px;
}

.clie1-svbox1>li>div:hover .clie1-svbximg1 img{
    filter: url('#grayscale')!important; /* VersiÃ³n SVG para IE10, Chrome 17, FF3.5, Safari 5.2 and Opera 11.6 */
    -webkit-filter: grayscale(100%)!important;
    -moz-filter: grayscale(100%)!important;
    -ms-filter: grayscale(100%)!important;
    -o-filter: grayscale(100%)!important;
    filter: grayscale(100%)!important; /* Para cuando es estÃ¡ndar funcione en todos */
    filter: Gray()!important; /* IE4-8 and 9 */

}

.clie1-svbox1>li>div:hover{
    box-shadow: 0 5px 10px 4px rgba(0,0,0,.15);
    color: #a3a3a3;
}

.clie1-svbox1>li>div:hover .clie1-sviright1{
    color: #ea4335;
}

@media (max-width: 767px){
    .clie1-svbox1>li{
        width: 50%;
        margin-bottom: 20px;
    }
}

@media (max-width: 450px){
    .clie1-svbox1>li{
        width: 100%;
        margin-bottom: 20px;
    }
}

/* SERVICIOS */
.hm-bnv1t1t{
    text-align: left;
}
.hm-bnvboxxx1{
    text-align: left;
}

@media (min-width: 992px){
    .border-md-right{
        padding-left: 25px;
    }
}

.hm-bnv1t1t h1,.hm-bnv2t2t h1{
    font-size: 36px;
    color: #fff;
    margin-top: 0;
    margin-bottom: 20px;
    text-transform: uppercase;
}
.hm-bnv1t1t h3{
    font-size: 32px;
    color: #ff8e3a;
    margin-top: 0;
    font-weight: 700;
    margin-bottom: 25px;
    text-transform: uppercase;
}

.hm-bnv2t2t h3{
    font-size: 32px;
    color: #ffffff;
    margin-top: 0;
    font-weight: 700;
    margin-bottom: 25px;
    text-transform: uppercase;
}

.bn-vtx1{
    padding-right: 25px;
    text-align: justify;
}
.bn-vtx2{
    text-align: left;
    margin-top: 30px;
}
.bn-vtx1 p{
        /* color: #fff; */
    line-height: 1.5;
    margin-bottom: 15px;
}

.bn-vtx1 p>.fnt-wbold1{
    color: #000;
}

.bn-vtx2 p{
    color: #fff;
    line-height: 1.5;
    margin-bottom: 15px;
}

.bn-vtx1ul{
    color: #333;
}

.bn-vtx2ul{
    color: #fff;
}

.bn-vtx1ul>li+li,
.bn-vtx2ul>li+li{
    margin-top: 10px;
}

.btn-re1ct1alig{
    text-align: left;
}
.btn-re2ct2alig{
    text-align: left;
}
.btn-re1ct1{
    color: #fff;
    background-color: #00C400;
    border: 2px solid #00C400;
    text-transform: uppercase;
    border-radius: 0;
    padding: 10px 25px;
    font-size: 18px;
    font-weight: bold;
    transition: all ease 0.5s;
    margin-top: 20px;
}
.btn-re1ct1:hover,.btn-re1ct1:active,.btn-re1ct1:focus{
    color: rgb(22, 52, 137);
    border-color: rgb(22, 52, 137);
    background: transparent;
}

.bg-ebony-clay {
    background: #ffffff;
    fill: #ffffff;
}

.bg-ebony-clay2 {
    background: #00527c;
    fill: #00527c;
}

.section-50 {
    padding-top: 50px;
    padding-bottom: 50px;
}
.section-md-left,.section-md-right {
    position: relative;
    overflow: hidden;
}
.border-md-left h3::before {
    content: "";
    height: 1px;
    width: 90px;
    display: block;
    position: absolute;
    top: -40px;
    left: 50%;
    transform: translateX(-50%);
    background: rgba(255, 255, 255, 0.380392);
}
.border-md-right h3::before {
    content: "";
    height: 1px;
    width: 90px;
    display: block;
    position: absolute;
    top: -40px;
    right: 50%;
    transform: translateX(-50%);
    background: rgba(255, 255, 255, 0.380392);
}
@media (min-width: 480px){
    .range {
        display: -ms-flexbox;
        display: -webkit-flex;
        display: flex;
        -ms-flex: 0 1 auto;
        -webkit-flex: 0 1 auto;
        flex: 0 1 auto;
        -webkit-flex-direction: row;
        -ms-flex-direction: row;
        flex-direction: row;
        -webkit-flex-wrap: wrap;
        -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    }
}
@media (min-width: 992px){
    .section-md-left.bg-ebony-clay:before {
        content: '';
        position: absolute;
        top: 50%;
        left: 50%;
        width: 50px;
        height: 30px;
        display: block;
        border: solid transparent;
        border-left-color: #222931;
        -webkit-transform: translateY(-50%);
        transform: translateY(-50%);
        z-index: 1;
        border-width: 15px 0 15px 30px;
    }
    .section-md-right.bg-ebony-clay::before {
        content: "";
        position: absolute;
        top: 50%;
        right: 50%;
        width: 50px;
        height: 30px;
        display: block;
        transform: translateY(-50%);
        z-index: 1;
        border-style: solid;
        border-color: transparent rgb(34, 41, 49) transparent transparent;
        border-image: initial;
        border-width: 15px 30px 15px 0px;
    }
    .section-md-left .section-img {
        position: absolute;
        left: 50%;
        right: 0;
        bottom: 0;
        top: 0;
    }
    .section-md-left .section-img img {
        width: 100%;
        height: 100%;
        object-fit: cover;
    }
    .border-md-left h3::before {
        top: 8px;
        left: -15px;
        width: 1px;
        height: 90px;
        transform: translateX(0px);
    }
    .border-md-right h3::before {
        top: 8px;
        right: -15px;
        width: 1px;
        height: 90px;
        transform: translateX(0px);
    }

    .section-md-right .section-img {
        position: absolute;
        right: 50%;
        left: 0px;
        bottom: 0px;
        top: 0px;
    }
    .section-md-right .section-img img {
        width: 100%;
        height: 100%;
        object-fit: cover;
    }
}
@media (min-width: 1200px){
    .section-lg-top-100 {
        padding-top: 100px;
    }
    .section-lg-bottom-110 {
        padding-bottom: 110px;
    }
}


/* FOOTER */
.ft1-bgall1 {
    background-color: #232323;
    padding: 60px 0;
    position: relative;
}

.ft1-logoimg1{
    width: 100%;
    max-width: 250px;
}

.ft1-logoimg1 a{
    display: block;
}

.ft1-logoimg1 img{
    width: 100%;
    max-width: 180px;   
}

.ft1-listh1,.ft1-listh2{
    list-style: none;
    padding-left: 0;
    color: #8f8f8f;
}

.ft1-listh1>li+li,
.ft1-listh2>li+li{
    margin-top: 10px;
}

.ft1-listh1>li>a{
    color: #8f8f8f;
}

.ft1-listh2>li>a{
    text-transform: uppercase;
    color: #ffffff;
}

.ft1-titlemn1{
    font-weight: 700;
    font-size: 16px;
    margin-top: 0;
    text-transform: uppercase;
    color: #fff;
}

.ft1-ulhoras1{
    list-style: none;
    padding-left: 0px;
    color: #8f8f8f;
}

.ft1-ulhoras1>li+li{
    margin-top: 10px;
}

/* COPYRIGHT */
.ft1-copybgall1{
    position: relative;
    background: #1c1c1c;
    padding-top: 10px;
    padding-bottom: 10px;
}

.ft1-diseno1 {
    color: rgb(255, 255, 255);
    margin-top: 12px;
    margin-bottom: 12px;
    text-align: right;
}

.ft1-diseno1 a {
    color: #ffffff;
}

.ft1-diseno1 a>span {
    font-weight: 700;
    color: #ffffff;
    transition: all ease 500ms;
}

.ft1-copy1 {
    color: rgb(255, 255, 255);
    margin-top: 12px;
    margin-bottom: 12px;
    
}

.ft1-copy1 a {
    color: #ffffff;
}

.ft1-copy1 a>span {
    font-weight: 700;
    color: #ffffff;
    transition: all ease 500ms;
}

@media (min-width: 992px){
    .navbar-header{
        display: none;
    }

    .acs1boxxx1{
        display: none;
    }
}

@media (max-width: 992px){
    .ft1-logoimg1 {
        width: 100%;
        max-width: 200px;
        margin-left: auto;
        margin-right: auto;
    }

    .ft1-bgall1{
        padding: 20px 0;
    }

    .ft1-copy1,.ft1-diseno1{
        text-align: center;
    }

    .logotipe-fond111{
        display: none;
    }

    .n1-bghd1{
        padding: 50px 0 50px
    }

    .acs1-svbox2{
        display: none;
    }

    .bggwhitre11{
        background: #fff;
        padding-top: 30px;
        padding-bottom: 30px;
    }

    .bggwhitre22{
        padding-top: 30px;
        padding-bottom: 30px;
    }

    .ac-llilist1{
        margin-top: 25px;
        font-size: 16px;
    }

    .we-bgallgg1{
        padding-bottom: 0;
    }

}

@media (max-width: 767px){
.correonone1{
display: none;
}
.ac1-hdtopwhatsapp1{
text-align: center;}
}


@media (max-width: 600px){
    .mediimg1-11 img{
        width: 70px;
    }

    .n1-subtitle2{
        padding: 7px 25px;
    }

    .n1-subtitle2 h2{
        font-size: 27px;
    }

    .bton-cotizal11{
        font-size: 18px;
    }
}